/* 
* = 0
type = 1
class = 10
id = 100 
inline = 1000

*/

* {
    font-family: "Poppins", sans-serif;
  }
  
  h1,
  h2 {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    margin: 20px;
  }
  
  h1 {
    font-size: 40px;
  }
  
  h2 {
    font-size: 20px;
  }
  
  
  
  /* 102 */
  div>button#login {
    background-color: rgb(208, 28, 28);
    
  }
  /* type + id */
  /* 1 + 100 = 101 */
  button#login {
    background-color: blue;
    color: white;
  }
  
  header {
    position: fixed;
    top: 0px;
    width: 100vw;
    height: 100px;
    background-color: beige;
    display: grid;
    grid-template-columns: 200px 1fr 200px;
  }
  
  blockquote {
    font-weight: 100;
    margin: 40px;
    padding: 60px 20px;
    background-color: grey;
    color: white;
  }
  
  main {
    padding-top: 100px;
    padding-bottom: 80px;
  }
  
  main > .container {
    margin: 20px;
    display: flex;
    flex-direction: column;
  }
  
  #logo {
    width: 100%;
    grid-column: 1;
  }
  
  #account {
    grid-column: 3;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  nav {
    grid-column: 2;
    display: flex;
    align-items: center;
  }
  
  ul {
    display: flex;
    justify-content: space-around;
    width: 100%;
  }
  
  footer {
    position: fixed;
    bottom: 0;
    width: 100vw;
    background-color: beige;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  
  .flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .flex-column {
    flex-direction: column;
  }
  
  
  #copyright {
    margin: 20px;
    font-size: 10px;
  }
  
  @media (min-width: 701px) {
    #burger {
      display: none;
    }
  }
  @media (max-width: 700px) {
    nav {
      display: none;
    }
    #account {
      display: none;
    }
    #burger {
      grid-column: 3;
      display: flex;
      justify-content: center;
      align-items: center;
    }
    main {
      padding-bottom: 0px;
    }
    footer {
      position: unset;
    }
  }
  
  